@mixin app-prior-applications-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
    .prior-label {
        font-size: 14px;
        //font-weight: bold;
        padding-right: 10px;
    }
    .mat-expansion-panel {
        border-radius: 0px!important;
        margin-top: 5px;
        .mat-expansion-panel-header {
            background-color: mat-color($primary, 400);
            max-height: 30px !important;
            padding:0 12px!important;
            border-radius: 0!important;
        }
        .mat-expansion-panel-body {
            padding: 0 !important;
        }
        .mat-expansion-panel-header-title {
            color: white;   
        }
        .mat-expansion-indicator::after {
            color: white;
        }  
        .mat-expansion-panel-header:hover {
            .mat-expansion-panel-header-title {
                color:black;   
            }   
            .mat-expansion-indicator::after {
                color: black;
            }
        }
        .mat-expansion-panel-header.mat-expanded:focus {
             background-color: mat-color($primary, 400);
        }
        .mat-expansion-panel-header.mat-expanded:hover {
            background-color: #F5F5F5;
       }
    }
    .client-banner {
        display: flex;
        background-color: white;
        border: 2px solid mat-color($primary, 100);
        border-radius: 5px;
        padding: 8px;
        margin-top: 0px;
        margin-bottom: 10px;
        font-size: 0.9em;
        align-items: center;  
        span {
          display: flex;
          flex-wrap: wrap;
          flex: auto;
          margin-right: 15px;
          align-items: flex-end;
        }
    }
    .prior-Referrals-Grid {
        .ag-body-viewport.ag-layout-auto-height .ag-center-cols-clipper, .ag-body-viewport.ag-layout-auto-height .ag-center-cols-container {
            min-height: 30px;
        }
        .ag-overlay-no-rows-wrapper.ag-layout-auto-height {
            padding-top: 0px;
            padding-bottom: 24px;
            align-items: flex-end;
        }
    }
}